From 84da40d71beb8fbeb6ec5c4890d5ed880b309fe5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:40:47 +0200
Subject: [PATCH 220/310] qingy: rebuild for libressl-2.9.2.

---
 srcpkgs/qingy/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/qingy/template b/srcpkgs/qingy/template
index 9fa486e09f7..bd640e6a38c 100644
--- a/srcpkgs/qingy/template
+++ b/srcpkgs/qingy/template
@@ -1,7 +1,7 @@
 # Template file for 'qingy'
 pkgname=qingy
 version=1.0.0
-revision=26
+revision=27
 lib32disabled=yes
 build_style=gnu-configure
 makedepends="ncurses-devel libressl-devel

